#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-simple
version:              0.4.5
visibility:           public
id:                   network-simple-0.4.5-GYroHaIoNvpLYH6HgiPJ5G
key:                  network-simple-0.4.5-GYroHaIoNvpLYH6HgiPJ5G
license:              BSD-3-Clause
copyright:            Copyright (c) Renzo Carbonara 2013-2019
maintainer:           renλren.zone
author:               Renzo Carbonara
homepage:             https://github.com/k0001/network-simple
synopsis:             Simple network sockets usage patterns.
description:
    This module exports functions that abstract simple network socket
    usage patterns.

    See the @changelog.md@ file in the source distribution to learn about any
    important changes between versions.

category:             Network
abi:                  7daaa073d967273db81ce63db1ff0575
exposed:              True
exposed-modules:      Network.Simple.TCP
hidden-modules:       Network.Simple.Internal
import-dirs:          /usr/lib/ghc-9.2.8/site-local/network-simple-0.4.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/network-simple-0.4.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-simple
hs-libraries:         HSnetwork-simple-0.4.5-GYroHaIoNvpLYH6HgiPJ5G
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    network-3.1.4.0-9GJKuf6EY6MAL0cwpbhHGu
    network-bsd-2.8.1.0-Aeomgx6EGjbKybAlxCiWvM
    safe-exceptions-0.1.7.4-I1Q9FVtOYsyIKL0xSRGWMH
    socks-0.6.1-49ybWdx55E3AUHnlTBoo4g transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-network-simple/html/network-simple.haddock

haddock-html:         /usr/share/doc/haskell-network-simple/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

